control-node1:
  -OPTIONLESS-FIELDS: &id001
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 1a5aed1e-428f-4800-b4d7-73dfac78f52e
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.136
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: control_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.136
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node1:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 332e9618-2efc-44f9-92a4-1b552de23661
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.122
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.122
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node2:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 52faaea9-61ff-425d-9136-da9bfe17321f
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.40.211
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.40.211
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node3:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 057f527e-a01e-42e4-90c0-656f2e54edbe
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.41.219
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.41.219
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node4:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 1dbe4258-0ee7-4042-9519-561a3bc8db34
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.75
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.75
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node5:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: e7084b39-be49-40c2-97ca-5453c7851fbf
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.40.235
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.40.235
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node6:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 10 (Coughlan)
    distro-id: centos
    distro-major-version: 10
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 6.12.0-252.el10.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:10
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el10
      PRETTY_NAME: CentOS Stream 10 (Coughlan)
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 10
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      RELEASE_TYPE: stable
      VENDOR_NAME: CentOS
      VENDOR_URL: https://centos.org/
      VERSION: 10 (Coughlan)
      VERSION_ID: '10'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guestname: 58c1d0dc-09c9-4f46-a9c1-3a9ac25f44f2
  hardware: null
  image: CentOS-Stream-10
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.42.212
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.42.212
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/580f108b-e1ae-4b24-b65a-2aa54a26a7c2
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
